GNU Bash 1.14.0 hasta 1.14.6 Back-Tick escalada de privilegios

artículoeditHistoryDiffjsonxmlCTI
CVSS Meta Temp Score
Exploit Precio Actual (≈)
CTI Interest Score
5.7$0-$5k0.00

Una vulnerabilidad fue encontrada en GNU Bash 1.14.0 hasta 1.14.6 y clasificada como problemática. Una función desconocida del componente Back-Tick Handler es afectada por esta vulnerabilidad. Mediante la manipulación de un input desconocido se causa una vulnerabilidad de clase escalada de privilegios. Esto tiene repercusión sobre la confidencialidad, integridad y disponibilidad.

La vulnerabilidad fue publicada el 1996-09-13 con un posting (Bugtraq) (no está definido). El advisory puede ser descargado de marc.theaimsgroup.com. La vulnerabilidad es identificada como CVE-1999-1383. La explotación se considera fácil. El ataque sólo se debe hacer local. La explotación no necesita ninguna autentificación específica. No se conoce los detalles técnicos ni hay ningún exploit disponible. Esta vulnerabilidad resulta históricamente interesante por la forma en que se desarrollo.

Una actualización elimina esta vulnerabilidad.

Afectadoedit

  • GNU Bash hasta 1.14.6
  • tcsh 6.05

Productoinfoedit

Proveedor

Name

CPE 2.3infoedit

CPE 2.2infoedit

CVSSv3infoedit

VulDB Meta Base Score: 5.9
VulDB Meta Temp Score: 5.7

VulDB Base Score: 5.9
VulDB Temp Score: 5.7
VulDB Vector: 🔍
VulDB Confiabilidad: 🔍

CVSSv2infoedit

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
VectorComplexityAuthenticationConfidentialityIntegrityAvailability
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock

VulDB Base Score: 🔍
VulDB Temp Score: 🔍
VulDB Confiabilidad: 🔍

NVD Base Score: 🔍

Explotacióninfoedit

Clase: Escalada de privilegios
CWE: CWE-264
ATT&CK: T1068

Local: Sí
Remoto: No

Disponibilidad: 🔍
Status: No está definido

Predicción de precios: 🔍
Estimación del precio actual: 🔍

0-Dayunlockunlockunlockunlock
Hoyunlockunlockunlockunlock

Threat Intelligenceinfoedit

Amenaza: 🔍
Adversarios: 🔍
Geopolítica: 🔍
Economía: 🔍
Predicciones: 🔍
Contramedidas: 🔍

Contramedidasinfoedit

Recomendación: Upgrade
Status: 🔍

0-Day Time: 🔍

Línea de tiempoinfoedit

1996-09-13 🔍
1996-09-13 +0 días 🔍
2014-06-17 +6486 días 🔍
2018-05-18 +1431 días 🔍

Fuentesinfoedit

Proveedor: https://www.gnu.org/

Advisory: marc.theaimsgroup.com
Status: No está definido

CVE: CVE-1999-1383 (🔍)

Artículoinfoedit

Fecha de creación: 2014-06-17 17:26
Actualizaciones: 2018-05-18 09:22
Cambios: (6) vulnerability_cvss2_nvd_av vulnerability_cvss2_nvd_ac vulnerability_cvss2_nvd_au vulnerability_cvss2_nvd_ci vulnerability_cvss2_nvd_ii vulnerability_cvss2_nvd_ai
Completo: 🔍

Comentarios

Do you need the next level of professionalism?

Upgrade your account now!